Loading...
Searching...
No Matches
Opm::Properties::SolidEnergyLawParams< TypeTag, TTag::MultiPhaseBaseModel > Struct Template Reference

extract the type of the parameter objects for the solid energy storage law from the law itself More...

`#include <multiphasebasemodel.hh>`

## Public Types

using | type = typename GetPropType<TypeTag, Properties::SolidEnergyLaw>::Params

## Detailed Description

template<class TypeTag>
struct Opm::Properties::SolidEnergyLawParams< TypeTag, TTag::MultiPhaseBaseModel >

extract the type of the parameter objects for the solid energy storage law from the law itself

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebasemodel.hh